Update ManagervCenter Server는 호환되는 버전이어야 합니다. Update Manager Client 플러그인은 호환되는 버전의 vSphere Client에만 설치하고 사용하도록 설정할 수 있습니다. Update Manager Web ClientUpdate Manager 서버 설치 후 호환되는 버전의 vSphere Web Client에 자동으로 사용하도록 설정됩니다.

Update Manager는 동일한 버전의 vCenter Server, vSphere ClientvSphere Web Client와 호환됩니다.

Update Manager 5.5은 vCenter Server 5.5과만 호환됩니다. 여러 버전의 Update Manager Client 플러그인이 동일한 컴퓨터에 함께 있을 수 있지만 버전 5.5의 Update Manager Client 플러그인은 vSphere Client 5.5에만 설치하고 사용하도록 설정할 수 있습니다.

설치하는 동안 Update Manager 5.5 서버를 vCenter Server 5.5 시스템에 연결합니다. 설치 후 Update Manager Web Client 5.5는 이 vCenter Server 시스템에 연결하는 데 사용하는 vSphere Web Client 5.5에 자동으로 사용하도록 설정됩니다.

Update ManagervCenter Server, vSphere ClientvSphere Web Client와의 호환성에 대한 자세한 정보를 보려면 VMware 제품 상호 운용성 매트릭스(http://www.vmware.com/resources/compatibility/sim/interop_matrix.php)에서 솔루션 상호 운용성 옵션을 선택합니다.